// old styles
@import './sections/template.css';

section.template {
	margin: 35px 0 0 0;

	.product-panel-item {
		input:read-only {
			background: rgba(255, 255, 255, .5);
			border-color: rgba(220, 220, 222, .75);
			box-shadow: inset 0 1px 2px rgba(0, 0, 0, .04);
			color: rgba(44, 51, 56, .5);
			cursor: default;
			font-size: 0;
		}
	}

	p.form-field {
		input[type="text"],
		input[type="number"],
		select {
			width: 80%;
			height: 40px;
			float: left;
		}
	}
	.form-field-desc {
		padding-left: 10px;
	}
	table {
		background: none;
		border-spacing: 0 10px;

		td, th {
			border-bottom: none;
			padding: 10px;

			p.form-field {
				input[type="text"],
				input[type="number"],
				select {
					width: 100% !important;
				}
			}
		}
		td.actions {
			width: 52px;
    		vertical-align: middle;

			a {
				display: inline-block;

				span {
					height: 24px;
					width: 24px;
					font-size: 24px;
				}
			}
		}

	}
}
